@charset "utf-8";

/* Common layout ---------------------------------------------------------------------------------------------- */

.txt-blue-1{color: #005db9;}
.txt-uline{text-decoration: underline;}

.bread{ margin-bottom: 10px; }
.bread span{ margin: 0 5px; }
.bread td{ }
.bread .btnHome{ padding: 0 2px 0 0; }
.bread .txt{ padding-left:1.5em;text-indent:-1.5em; }

.viewTbl01 { margin: 0 0 30px 10px; width: 560px; }
.viewTbl01 th,
.viewTbl01 td{ border-bottom: 1px dotted #cccccc; vertical-align: top; padding: 5px 0; }
.viewTbl01 .arrow{ background: url(../images/icoArrow01.gif) no-repeat left 0.6em; padding-left: 18px;}
.viewTbl01 .txt{ border-bottom: 1px dotted #cccccc; padding-left: 10px; }

#header{ border-top: 4px solid #005db9; background: url(../images/headerBg01.jpg) no-repeat center top; }
#header .inner{ padding-top: 6px; }
#header .keytxt{ color: #666666; margin-bottom: 20px; }
#header .left{ float: left; width: 342px; }
#header .logo{ margin-bottom: 18px; }
#header .right{ float: left; width: 518px; text-align: right; }
#header .right ul { margin: 0 0 35px 100px; }
#header .right li { display: inline; margin-left: 10px; }
#header .right li a{ padding-left: 15px; background: url(../images/icoArrow02.png) no-repeat left top; color: #ffffff; }
#header .right .chuumon{ margin-right: 10px; }
*html #header .right li a{ padding-left: 8px; }

#toolbar{ background: url(../images/toolbarBg01.gif) repeat-x left top; height: 46px; }
#toolbar .inner{ }
#toolbar form{ float: left; width: 400px; }
#toolbar form h2{ float: left; padding: 10px 10px 0 0; }
#toolbar form input{ float: left; }
#toolbar form .txtbox{ margin: 8px 5px 0 0; width: 243px; }
#toolbar #searchsubmit{ margin: 7px 0 0 0; background: url(../images/toolbarSearchBtn01.png) 0 0 no-repeat; width: 73px; height:24px; border: 0; cursor: pointer;}
#toolbar #searchsubmit:hover{ background-position: 0 -24px;}
#toolbar #fsize{ float: right; width: 167px; padding: 8px 1px 0 0; }
#toolbar #fsize h2{ float: left; padding-right: 6px; }
#toolbar #fsize li{ float: left; padding-left: 4px; }
#toolbar #fsize li{ cursor: pointer; }

#contents{  }
#contents .pagetop{ display: block; background: url(../images/btnPagetop01.gif) no-repeat left top; padding-left: 18px; width: 9em; margin-left: auto; height: 15px; line-height: 15px;}
#contents .pagetop:hover{ background-image: url(../images/btnPagetop01_over.gif);}
#container{ background: url(../images/subBg01.gif) repeat-y left top; padding-bottom: 10px; }
#subCont{ float: left; width: 250px; }
#subCont .box01 { border-top: 1px dotted #a8a8a8; margin: 0 10px 15px; padding-top: 15px; }
#subCont #genre { line-height: 140%; background: url(../images/subGenreBg01.gif) repeat-y left top; margin-bottom: 15px; }
#subCont #genre .bgBtm{ background: url(../images/subGenreBg02.gif) no-repeat left bottom; padding: 13px 0 5px;  height: 1%;}
#subCont #genre .cat-item{ margin: 0 25px 8px; padding-bottom: 8px;  border-bottom: 1px dotted #cccccc; height: 1%;  }
#subCont #genre .children { margin-top: 5px; }
#subCont #genre .children li{ background: url(../images/icoArrow01.gif) no-repeat 2px 4px; margin: 0 0 0.3em 0; padding: 0 0 0 15px; border: 0; }
#subCont #subMagazine .magazineInner01{ margin: 0 3px; }
#subCont #subMagazine .magazineInner01 p{ margin: 10px 0 8px; }
#subCont #subMagazine .magazineInner02{ background: #ffffff; border: 1px solid #d5d5d5; padding: 8px 5px; margin-bottom: 5px;}
#subCont #subMagazine .magazineInner02 th,
#subCont #subMagazine .magazineInner02 td{ padding: 10px 5px; vertical-align: top; }
#subCont #subMagazine .magazineInner02 h3{ font-weight: bold; }
#subCont #subMagazine .hover{ background: #fffdf7; }
#subCont #subMagazine .hover a{ text-decoration: underline; }
#subCont #series li{ margin-bottom: 5px; }
#mainCont{ float: right; width: 580px; margin-bottom: 40px;}
#mainCont .ttl01{ background: #f0f0f0 url(../images/ttlBg01.gif) no-repeat 5px center; padding: 5px 5px 5px 15px; margin-bottom: 15px; height: 1%; }
#mainCont .ttl01 .hdr{ float: left; width: 464px; }
#mainCont .ttl01 .hdr span{ font-weight: bold; margin-top: 2px; display: block; }
#mainCont .ttl01 .btns{ float: left; width: 96px; }
#mainCont .ttl01 .btns li{ float: right; padding-left: 5px; }
#mainCont .ttl01.print .hdr{ float: left; width: 406px; }
#mainCont .ttl01.print .btns{ float: left; width: 154px; }
#mainCont .ttl01.rss .hdr{ float: left; width: 512px; }
#mainCont .ttl01.rss .btns{ float: left; width: 48px; }
#mainCont .ttl01.row2{ background-image: url(../images/ttlBg02.gif);}
#mainCont .arrow03 li{ list-style-type: none !important; background: url(../images/icoArrow03.gif) no-repeat left 4px; padding-left: 12px;}

#mainCont .ttl01 .btns #btnPrint{ cursor: pointer; }
#mainCont .ttl02{ background: url(../images/ttlBg01.gif) no-repeat 0 center; padding: 7px 5px 5px 10px; margin-bottom: 10px; height: 1%; font-weight: bold; }
#mainCont .mainInner01{ margin: 0 10px; }
#mainCont .tagArea{ border: 1px solid #f0f0f0; }
#mainCont .tagArea .hdr{ background: #f0f0f0; padding: 10px; font-weight: bold; }
#mainCont .tagArea .wp-tag-cloud{ margin: 10px; }
#mainCont .tagArea .wp-tag-cloud li { margin: 0; padding: 0; display: inline; }
#mainCont .pic .zoom{ width: 172px; text-align: center; margin-top: 5px;}
#mainCont .pic .zoom img{ border: 0 !important;}
#mainCont .btnpdf{width: 172px; margin-top: 20px; text-align: center;}
#mainCont .btnpdf+.btnpdf{margin-top: 8px;}
#mainCont .bookList { margin: 0 10px 15px; border-bottom: 1px solid #f0f0f0; padding-bottom: 15px; }
#mainCont .bookList .pic{ float: left; width: 130px; padding-bottom: 10px; }
#mainCont .bookList .pic img{ border: 1px solid #f0f0f0; }
#mainCont .bookList .txt{ float: left; width: 430px; }
#mainCont .bookList .catch{ color: #de370b; margin-bottom: 10px; }
#mainCont .bookList .title{ font-weight: bold; margin-bottom: 10px; line-height: 140%; }
#mainCont .bookList .category{ margin-bottom: 10px; }
#mainCont .bookList .desc{ margin-bottom: 10px; }
#mainCont .bookList .desc p{ margin-bottom: 10px; }
#mainCont .bookList .size{ margin-bottom: 10px; }
#mainCont .bookList .tags dt{ margin: 0 0 0.5em 0; float: left;}
#mainCont .bookList .tags dd{ margin: 0 0 0.5em 0; }
#mainCont .bookList .tags dd a{ margin-left: 0.4em; }
#mainCont .btnContact{ background: #f6f6f6; padding: 10px; text-align: center; margin-bottom: 50px; }
#mainCont .adrBox{ background: #fffef6; border: 1px solid #cccccc; padding: 15px; }

#footer{ background: url(../images/footerBg01.gif) repeat-x left top; padding: 7px 0 25px; }
#footer .inner{ }
#footer .bread{ margin-bottom: 25px;  }
#footer .left{ float: left; width: 300px; }
#footer .left img{ margin-bottom: 10px; }
#footer .right{ float: left; width: 560px; text-align: right; padding-top: 10px; }
#footer .right ul { margin-bottom: 18px; }
#footer .right li { display: inline; margin-left: 10px; }
#footer .right li a{ padding-left: 15px; background: url(../images/icoArrow01.gif) no-repeat left center; }

.inner{ width:860px; margin: 0 auto; text-align:left; height:1%; }

/* home layout ---------------------------------------------------------------------------------------------- */

#contents.home .magazineNew{ margin-bottom: 30px; width: 560px; }
#contents.home .magazineNew td{ width: 280px; padding: 0 10px; vertical-align: top; }
#contents.home .magazineNew .bd{ border-left: 1px solid #f0f0f0; }
#contents.home .magazineNew .pic{ float: left; width: 130px; padding-bottom: 10px; }
#contents.home .magazineNew .pic img{ border: 1px solid #f0f0f0; }
#contents.home .magazineNew .hdr{ font-weight: bold; margin-bottom: 10px; padding-top: 5px; }
#contents.home .magazineNew .txt01{ font-weight: bold; margin-bottom: 10px; }
#contents.home .viewTbl01 { margin: 0 0 30px 10px; width: 560px; }
#contents.home .viewTbl01 .arrow{ width: 1%; white-space: nowrap; padding-right: 5px; }
#contents.home .tagArea{ margin-bottom: 30px; }

/* 雑誌 layout ---------------------------------------------------------------------------------------------- */
/*#maga .txtImg{ margin-bottom: 30px; }*/
#maga .kitei{ margin: 35px 0 30px; background: #fffef6; border: 1px solid #e7e7e7; padding: 10px; text-align: center; }
#maga .kitei p{ margin-bottom: 5px; }
#maga .teiki { background: url(../images/bgCheck01.gif); padding: 5px; margin-bottom: 40px; }
#maga .teiki h3{ font-weight: bold; margin-bottom: 20px; }
#maga .teiki p{ margin-bottom: 20px; }
#maga .teiki .teikiInner{ background: #ffffff; padding: 20px; }
#maga .teiki .pic{ float: left; width: 128px; }
#maga .teiki .txt{ float: left; width: 402px; }
#maga .teiki table{ margin-bottom: 15px;}
#maga .teiki th{ padding: 0 10px 5px 0; white-space: nowrap; }
#maga .teiki td{ padding: 0 0 5px 0; }
#maga .magaTtl span.vol{ margin-left: 5px; }
#maga .magaTtl span.no{ margin-left: 3px; }
#maga .magaTtl span.tsuukan{ margin-left: 5px; }
#maga .archive .viewTbl01 .arrow { width: 10%; white-space: nowrap;  }
#maga .archive .viewTbl01 .arrow span.ttl{  }
#maga .archive .viewTbl01 .arrow span.vol{ margin-left: 10px; }
#maga .archive .viewTbl01 .arrow span.sp{ margin-left: 3px; }
#maga .archive .viewTbl01 .arrow span.no{ margin-left: 3px; }
#maga .archive .viewTbl01 .arrow span.tsuukan{ margin-left: 10px;  }
#maga .archive .viewTbl01 .arrow span.date{ margin-left: 20px;  }
#maga .magaNew .pic{ float: left; width: 128px; margin-bottom: 20px; }
#maga .magaNew .txt{ float: left; width: 402px; margin-bottom: 20px; }
#maga .magaNew .txt h4{ font-weight: bold; margin-bottom: 5px; }
#maga .magaNew .txt .date{ margin-bottom: 15px; }
#maga .magaNew .txt .desc{ margin-bottom: 15px; }
#maga .single .mainInner01 .pic{ float: left; width: 187px; margin-bottom: 20px; }
#maga .single .mainInner01 .txt{ float: left; width: 363px; margin-bottom: 10px; }
#maga .single .magaTtl{ font-weight: bold; margin-bottom: 10px; }
#maga .single .date{ margin-bottom: 10px; }
#maga .single .mokuji{ margin-bottom: 10px; border-bottom: 2px solid #dddddd; padding: 0 0 5px 2px; }
#maga .single .content{ }
#maga .single .content p{ margin-bottom: 10px; }
#maga .pic img{ border: 1px solid #f0f0f0; }
#maga .backnumber{ background: #fffef6; border: 1px solid #e7e7e7; padding: 10px; }
#maga .backnumber table{ width: 100%; }
#maga .backnumber td{ text-align: right; }

#maga .read1{
  margin-top: 15px;
  line-height: 1.9;
}
#maga .data1{
  margin-top: 20px;
}
#maga .data1 th{
  background-color: #eeeeee;
  font-weight: bold;
  text-align: center;
  padding: .2em 1em;
  white-space: nowrap;
}
#maga .data1 th,
#maga .data1 td{
  border-bottom: 10px solid #fff;
}
#maga .data1 td{
  padding-left: 1em;
}
#maga .data2{
  margin-top: 25px;
}
#maga .data2 h3{
  border-bottom: 1px dotted #dddddd;
  font-weight: bold;
  margin-bottom: 1em;
  padding-bottom: .3em;
}
#maga .data2 th,
#maga .data2 td{
  padding-bottom: .5em;
}
#maga .data2 th{
  white-space: nowrap;
}
#maga .data2 td{
  padding-left: .5em;
}

/* news layout ---------------------------------------------------------------------------------------------- */
#news .idx .viewTbl01 .arrow{ width: 1%; white-space: nowrap; padding-right: 5px; }
#news .single .ttl01{ margin-bottom: 25px; }
#news .single h3{ font-weight: bold; }
#news .single .entry{ margin: 0 10px 15px; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; }
#news .single .content{ margin-bottom: 15px; }
#news .single .content p{ margin-bottom: 10px; }
#news .single .date{ color: #898989; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; margin-bottom: 20px;}
#news .single .backView{ text-align: center; }

/* errata layout ---------------------------------------------------------------------------------------------- */
#errata .idx .viewTbl01 .txt{ text-align: right; white-space: nowrap; }
#errata .single .ttl01{ margin-bottom: 25px; }
#errata .single h3{ font-weight: bold; }
#errata .single .entry{ margin: 0 10px 15px; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; }
#errata .single .content{ margin-bottom: 30px; }
#errata .single .content p{ margin-bottom: 10px; }
#errata .single .date{ color: #898989; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; margin-bottom: 20px;}
#errata .single .backView{ text-align: center; }
#errata .single .seigoTbl { margin-bottom: 20px; }
#errata .single .seigoTbl th,
#errata .single .seigoTbl td{ vertical-align: top; border-bottom: 4px solid #ffffff; border-right: 2px solid #ffffff;}
#errata .single .seigoTbl th{ font-weight: bold; padding: 0 10px;}
#errata .single .seigoTbl th.go{ color: #d12d08; }
#errata .single .seigoTbl th.sei{ color: #1e69c1; }
#errata .single .seigoTbl td{ line-height: 160%; padding: 5px 10px; }
#errata .single .seigoTbl td.page{ background: #f0f0f0; white-space: nowrap; vertical-align: middle; }
#errata .single .seigoTbl td.go{ background: #fce5df; }
#errata .single .seigoTbl td.sei{ background: #deeaf7; }

/* 書籍 layout ---------------------------------------------------------------------------------------------- */
.single #mainCont .bookList { border: 0; padding-bottom: 5px;}
.single #mainCont .bookList .isbncode{ margin-bottom: 10px; }
.single #mainCont .bookList .size{ margin-bottom: 0px; }
.single #mainCont .bookList .pic{ float: left; width: 187px; }
.single #mainCont .bookList .txt{ float: left; width: 363px; }

/* about layout ---------------------------------------------------------------------------------------------- */

#about .aboutTbl01{ border: 1px solid #cccccc; margin-bottom: 30px; width: 560px;}
#about .aboutTbl01 th{ background: #fffef6; border-right: 1px dotted #cccccc; white-space: nowrap; }
#about .aboutTbl01 th,
#about .aboutTbl01 td{ border-bottom: 1px solid #cccccc; padding: 5px 10px; vertical-align: top; line-height: 160%; }
#about .aboutTbl01 .hdr{ border: 1px solid #cccccc; background: #fffef6; padding-top: 15px; padding-bottom: 15px; font-weight: bold; }

/* store layout ---------------------------------------------------------------------------------------------- */

#store .pageLink{ width: 560px; margin-bottom: 30px; }
#store .pageLink th,
#store .pageLink td{ padding: 5px 20px 5px 10px; }
#store .pageLink th{ background: url(../images/storeBg01.gif) no-repeat right center; white-space: nowrap; }
#store .pageLink td{ border-bottom: 1px dotted #cccccc; padding-left: 5px; }
#store .pageLink td.sp{ border-bottom: 0; height: 5px; }
#store .pageLink td span{ margin: 0 3px; }
#store .storeList { width: 560px; margin-bottom: 10px; border: 1px solid #cccccc; }
#store .storeList td,
#store .storeList th{ padding: 5px 10px; vertical-align: top; border-bottom: 1px solid #cccccc; }
#store .storeList th{ background: #fffef6; border-right: 1px dotted #cccccc;  width: 240px; }
#store #mainCont .pagetop{ margin-bottom: 20px; }

/* 別ウインドウ ---------------------------------------------------------------------------------------------- */

.popup .inner{ width:690px; margin: 0 auto; text-align:left; height:1%; }
.popup #header { background-image: url(../images/headerBg02.jpg); }
.popup #header .left{ width: 690px; }
.popup #header .right{ display: none; }
.popup #header { border-bottom: 4px solid #005db9; }
.popup #header .keytxt{ margin-bottom: 10px; }
.popup #header .logo{ margin-bottom: 18px; }
.popup #toolbar { height: 0; }
.popup #toolbar form{ display: none; }
.popup #fsize{ display: block !important; position: absolute; top: 45px; left: 50%; margin-left: 160px; background: url(../images/orderBg01.gif) no-repeat; height: 31px !important; width: 183px !important; padding: 5px 0 0 5px !important; }
.popup #fsize h2{ float: left; padding: 0 6px 0 4px; }
.popup #fsize li{ float: left; padding-left: 4px; }
.popup #fsize li{ cursor: pointer; }
.popup #contents{ background: url(../images/orderBg02.gif) repeat-x; padding-top: 30px; }
.popup #container{ background: none; padding-bottom: 10px; }
.popup #mainCont{ width: 690px; }
.popup #mainCont .close{ background: #f6f6f6; padding: 10px; text-align: center; }
.popup #footer { padding-top: 20px; background: none; border-top: 1px solid #d3d3d3;}
.popup #footer .bread{ display: none; }
.popup #footer .left { width: 400px;}
.popup #footer .left { width: 400px;}
.popup #footer .right { width: 290px; padding-top: 3.7em;}
.popup #footer .right ul{ display: none;  }


/* 投稿規定 ---------------------------------------------------------------------------------------------- */

#toukoukitei h3{ font-weight: bold; margin-bottom: 5px;}
#toukoukitei .kitei{ margin-bottom: 20px; }
#toukoukitei .kitei th,
#toukoukitei .kitei td{ vertical-align: top; line-height: 160%; }
#toukoukitei .kitei th{ white-space: nowrap; padding-right: 0.5em; }
#toukoukitei .kitei ul,
#toukoukitei .kitei ol{ margin: 0 1em 0 1.9em; }
#toukoukitei .kitei li{ line-height: 140%; margin-bottom: 0.1em;}
#toukoukitei .kitei ol li{ list-style: decimal; line-height: 160%; margin-bottom: 0.3em;}
#toukoukitei .kitei ul li{ list-style: disc;}
#toukoukitei .kitei .kitei-box{border: 1px solid #a7c7e7; padding: 1em; margin: .5em 0 0 0;}


/* order ---------------------------------------------------------------------------------------------- */
#order .hissu{ font-weight: normal; color: #d72d00; }
#order .oderBox{ margin-bottom: 30px; }
#order .oderBox h3{ margin-bottom: 15px; }
#order .orderTbl01 { border: 1px solid #cccccc; }
#order .orderTbl01 th,
#order .orderTbl01 td{ padding: 10px; border-bottom: 1px solid #cccccc; border-right: 1px dotted #cccccc;  }
#order .orderTbl01 th{ background: #deeaf7; text-align: center; }
#order .orderTbl01 th.name{ width: 402px; }
#order .orderTbl01 th.code{ width: 170px; }
#order .orderTbl01 th.num{ width: 35px; }
#order .orderTbl01 td.num{ text-align: center; }
#order .orderTbl01 th.magaName{ width: 592px; }
#order .orderTbl01 th.magaNum{ width: 35px; }
#order .orderTbl01 td.magaNum{ text-align: center; }
#order .orderTbl01 td input{ width: 99%; }
#order .orderTbl01 .bg{ background: #fffef6; }
#order #oderShosekiTbl input{ color:#cccccc; }
#order #oderPrivacy h3{ font-weight: bold; margin-bottom: 5px; }
#order #oderPrivacy .txt{ border: 1px solid #e6e6e6; padding: 10px; height: 100px; overflow: auto; margin-bottom: 8px; }
#order #oderPrivacy .doui{ border: 1px solid #f2bdaf; padding: 7px 10px; background: #fce5df; /padding: 5px 10px; }
#order #oderPrivacy .doui input{ vertical-align: -3px; margin-right: 5px;  }
#order #orderMagazine .maga{ background: url(../images/orderMagaBg01.gif) no-repeat left bottom; padding-bottom: 20px;  }
#order #orderMagazine .pic{ float:left; width: 206px; text-align: center; }
#order #orderMagazine .data{ float:left; width: 464px; }
#order #orderMagazine h4{ font-weight: bold; margin: 3px 0 10px; }
#order #orderMagazine table{ margin-bottom: 10px; }
#order #orderMagazine th,
#order #orderMagazine td{ border: 1px solid #cccccc; }
#order #orderMagazine th{ padding: 20px; border-right: 1px dotted #cccccc;  }
#order #orderMagazine td{ padding: 10px 30px 10px 15px; line-height: 160%; }
#order #orderMagazine .bg{ background: #fffef6; }
#order #orderCust { position: relative; }
#order #orderCust .note{ position: absolute; top: 0px; left: 110px; line-height: 38px;}
#order #orderCust table{ width: 670px; }
#order #orderCust th,
#order #orderCust td{ padding: 10px 15px; border: 1px solid #cccccc; vertical-align: top; }
#order #orderCust th{ border-right: 1px dotted #cccccc; background: #fffef6; white-space: nowrap; }
#order #orderCust th .hissu{ margin-left: 5px; }
#order #orderCust td{ width: 480px; }
#order #orderCust td input,
#order #orderCust td textarea{ width: 99%; }
#order #orderCust td.custAdrCell select{ width: 120px; }
#order #orderCust td.custAdrCell input{ width: 345px; margin-left: 5px; }
#order .btnSubmit{ background: #f6f6f6; padding: 10px; text-align: center; }
#order .kitei ul,
#order #errMsg{ padding: 15px 1em 10px 30px; border: 2px solid #ff3500; background: #fff3f3; margin-bottom: 20px; }
#order #errMsg li{ list-style: disc; line-height: 140%; margin-bottom: 0.5em; color: #ff3500; font-weight: bold; }
#order .thanksMsg{ padding: 70px 0 80px 0; }
#order #kouzaList{ padding: 15px 1em 10px 30px; border: 1px solid #cccccc; background: #fcfcfc;  margin-bottom: 20px; }
#order #kouzaList li{ list-style: disc; line-height: 140%; margin-bottom: 0.2em; }

/* iepngfix ---------------------------------------------------------------------------------------------- */
.iepngfix,
#header .right li a,
#header .left a img
{ behavior: url("/common/js/iepngfix/iepngfix.htc"); }


/* print ---------------------------------------------------------------------------------------------- */
@media print{
	*:first-child+html .inner{ width: 861px; } * html .inner{ width: 861px; } /* IE 7 and below */
	body.print01 #header,
	body.print01 #toolbar,
	body.print01 #contents .bread,
	body.print01 #contents #subCont,
	body.print01 #contents #mainCont .btns,
	body.print01 #contents #mainCont .tagArea,
	body.print01 #contents #mainCont .btnContact,
	body.print01 #contents #mainCont .pic .zoom,
	body.print01 #contents #mainCont .backnumber,
	body.print01 #contents #mainCont .teiki,
	body.print01 #contents .pagetop,
	body.print01 #footer { display: none; }
	body.print01 #mainCont{ float: left; }
	body.print01 #container{ background: none; }
}
